local fn = _gn(0x0C5A80A9E096D529)
--- Param names copied from the corresponding scaleform function "SET_LIST_ROW"
function Global.SetWarningMessageListRow(index, name, cash, rp, lvl, colour)
	return _in2(fn, index, _ts(name), cash, rp, lvl, colour, _r)
end
